Bug 511449 - FTBFS R-RScaLAPACK-0.5.1-19.fc11
FTBFS R-RScaLAPACK-0.5.1-19.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: R-RScaLAPACK (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 22:57 EDT by FTBFS
Modified: 2009-08-07 00:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-07 00:19:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (20.74 KB, text/plain)
2009-07-14 22:57 EDT, FTBFS
no flags Details
build.log (606 bytes, text/plain)
2009-07-14 22:57 EDT, FTBFS
no flags Details
mock.log (872 bytes, text/plain)
2009-07-14 22:57 EDT, FTBFS
no flags Details
root.log (32.17 KB, text/plain)
2009-07-14 22:57 EDT, FTBFS
no flags Details
build.log (615 bytes, text/plain)
2009-07-14 22:57 EDT, FTBFS
no flags Details
mock.log (955 bytes, text/plain)
2009-07-14 22:57 EDT, FTBFS
no flags Details
replacement spec to get it building (5.68 KB, application/octet-stream)
2009-07-29 10:08 EDT, Caolan McNamara
no flags Details

  None (edit)
Description FTBFS 2009-07-14 22:57:12 EDT
R-RScaLAPACK-0.5.1-19.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 22:57:14 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 22:57:17 EDT
Created attachment 351895 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 22:57:18 EDT
Created attachment 351896 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 22:57:19 EDT
Created attachment 351897 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 22:57:20 EDT
Created attachment 351898 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 22:57:21 EDT
Created attachment 351899 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 22:57:23 EDT
Created attachment 351900 [details]
mock.log

mock.log for x86_64
Comment 8 Caolan McNamara 2009-07-29 10:08:10 EDT
Created attachment 355548 [details]
replacement spec to get it building
Comment 9 Tom "spot" Callaway 2009-07-29 10:32:38 EDT
ScaLAPACK needs some work too, as does lapack. When I go through and fix them, I'll get this one too.
Comment 10 Tom "spot" Callaway 2009-08-07 00:19:47 EDT
Builds in rawhide:

http://koji.fedoraproject.org/koji/buildinfo?buildID=126120

Note You need to log in before you can comment on or make changes to this bug.